EXPYRIMENT(1)

NAME
Expyriment - command line interface for Expyriment, a Python library for cognitive and neuroscientific experiments

SYNOPSIS
expyriment-cli [EXPYRIMENT SCRIPT] [OPTIONS]

DESCRIPTION
Expyriment 0.7.0 (Revision 55a4e7e; Python 2.7.10)

    OPTIONS:

-g  No OpenGL

-t  No time stamps for output files

-w  Window mode

-f  Fast mode (no initialize delay and fast quitting)

-a  Auto create subject ID

-i  Intensive logging (log level 2)

-d  Develop mode (equivalent to -gwfat)

-T  Run Test Suite

-A  Start API Reference Tool

-h  Show this help

* Intensive logging